// MAPNAME DESCRIPTION //////////////////////////////////////////////////////

DefineDayOrder(1, 2, 0, 1, 0); // Columbia

DefineDay(
  0,			// Day number
  "<RAINY>", // Description
  -5,	15, 		PARTICLE_TYPE_RAIN, 0,// Wind	00:00
  -10,	15, 		PARTICLE_TYPE_RAIN, 0,//		01:00
  -10,	10,		PARTICLE_TYPE_RAIN, 0,// 		02:00
  -10,	15,		PARTICLE_TYPE_RAIN, 20,// 		03:00
  -15,	13,		PARTICLE_TYPE_RAIN, 50,// 		04:00
  15,	13,		PARTICLE_TYPE_RAIN, 30,// 		05:00
  10,	13,		PARTICLE_TYPE_RAIN, 20,// 		06:00
  10,	13,		PARTICLE_TYPE_RAIN, 50,// 		07:00
  15,	10,		PARTICLE_TYPE_RAIN, 80,// 		08:00
  20,	15,		PARTICLE_TYPE_RAIN, 90,// 		09:00
  20,	15,		PARTICLE_TYPE_RAIN, 70,// 		10:00
  20,	15,		PARTICLE_TYPE_RAIN, 80,// 		11:00
  15,	13,		PARTICLE_TYPE_RAIN, 50,// 		12:00
  10,	13,		PARTICLE_TYPE_RAIN, 70,// 		13:00
  10,	23,		PARTICLE_TYPE_RAIN, 80,// 		14:00
  15,	23,		PARTICLE_TYPE_RAIN, 70,// 		15:00
  15,	13,		PARTICLE_TYPE_RAIN, 90,// 		16:00
  20,	15,		PARTICLE_TYPE_RAIN, 70,// 		17:00
  -20,	15,		PARTICLE_TYPE_RAIN, 50,// 		18:00
  -15,	11,		PARTICLE_TYPE_RAIN, 20,// 		19:00
  -10,	22,		PARTICLE_TYPE_RAIN, 0,// 		20:00
  -10,	22,		PARTICLE_TYPE_RAIN, 0,// 		21:00
  -15,	11,		PARTICLE_TYPE_RAIN, 0,// 		22:00
  -15,	11,		PARTICLE_TYPE_RAIN, 0 // 		23:00
);

DefineDay(
  1,			// Day number
  "<CLEAR>", // Description
  -5,	1, 		PARTICLE_TYPE_RAIN, 0,// Wind	00:00
  -1,	1, 		PARTICLE_TYPE_RAIN, 0,//		01:00
  -1,	1,		PARTICLE_TYPE_RAIN, 0,// 		02:00
  -1,	1,		PARTICLE_TYPE_RAIN, 0,// 		03:00
  -5,	3,		PARTICLE_TYPE_RAIN, 0,// 		04:00
  5,	3,		PARTICLE_TYPE_RAIN, 0,// 		05:00
  10,	3,		PARTICLE_TYPE_RAIN, 0,// 		06:00
  10,	3,		PARTICLE_TYPE_RAIN, 0,// 		07:00
  15,	0,		PARTICLE_TYPE_RAIN, 0,// 		08:00
  20,	5,		PARTICLE_TYPE_RAIN, 0,// 		09:00
  20,	5,		PARTICLE_TYPE_RAIN, 0,// 		10:00
  20,	5,		PARTICLE_TYPE_RAIN, 0,// 		11:00
  15,	3,		PARTICLE_TYPE_RAIN, 0,// 		12:00
  10,	3,		PARTICLE_TYPE_RAIN, 0,// 		13:00
  10,	3,		PARTICLE_TYPE_RAIN, 0,// 		14:00
  15,	3,		PARTICLE_TYPE_RAIN, 0,// 		15:00
  15,	3,		PARTICLE_TYPE_RAIN, 0,// 		16:00
  20,	5,		PARTICLE_TYPE_RAIN, 0,// 		17:00
  -20,	5,		PARTICLE_TYPE_RAIN, 0,// 		18:00
  -15,	1,		PARTICLE_TYPE_RAIN, 0,// 		19:00
  -10,	2,		PARTICLE_TYPE_RAIN, 0,// 		20:00
  -10,	2,		PARTICLE_TYPE_RAIN, 0,// 		21:00
  -5,	1,		PARTICLE_TYPE_RAIN, 0,// 		22:00
  -5,	1,		PARTICLE_TYPE_RAIN, 0 // 		23:00
);

DefineDay(
  2,			// Day number
  "<HUMID>",	// Description
  -2,	1, 		PARTICLE_TYPE_RAIN, 0,// Wind	00:00
  -3,	1, 		PARTICLE_TYPE_RAIN, 0,//		01:00
  -3,	1,		PARTICLE_TYPE_RAIN, 0,// 		02:00
  -1,	1,		PARTICLE_TYPE_RAIN, 0,// 		03:00
  2,	1,		PARTICLE_TYPE_RAIN, 0,// 		04:00
  2,	1,		PARTICLE_TYPE_RAIN, 0,// 		05:00
  4,	3,		PARTICLE_TYPE_RAIN, 0,// 		06:00
  4,	3,		PARTICLE_TYPE_RAIN, 0,// 		07:00
  5,	1,		PARTICLE_TYPE_RAIN, 0,// 		08:00
  2,	3,		PARTICLE_TYPE_RAIN, 0,// 		09:00
  2,	3,		PARTICLE_TYPE_RAIN, 0,// 		10:00
  2,	3,		PARTICLE_TYPE_RAIN, 0,// 		11:00
  5,	3,		PARTICLE_TYPE_RAIN, 0,// 		12:00
  5,	2,		PARTICLE_TYPE_RAIN, 0,// 		13:00
  5,	2,		PARTICLE_TYPE_RAIN, 0,// 		14:00
  5,	1,		PARTICLE_TYPE_RAIN, 0,// 		15:00
  5,	1,		PARTICLE_TYPE_RAIN, 0,// 		16:00
  2,	1,		PARTICLE_TYPE_RAIN, 0,// 		17:00
  -2,	1,		PARTICLE_TYPE_RAIN, 0,// 		18:00
  -5,	2,		PARTICLE_TYPE_RAIN, 0,// 		19:00
  -5,	2,		PARTICLE_TYPE_RAIN, 0,// 		20:00
  -10,	1,		PARTICLE_TYPE_RAIN, 0,// 		21:00
  -5,	1,		PARTICLE_TYPE_RAIN, 0,// 		22:00
  -5,	1,		PARTICLE_TYPE_RAIN, 0 // 		23:00
);

// ------------- Parts


DefineMapName(
  "<C_BUENAVENTURA>",   // Map name
  259,    // XOffset
  700     // YOffset
);

// CLUSTER DESCRIPTION //////////////////////////////////////////////////////

DefineCluster(
  0,  // number
  CLUSTER_AIRPLANE,  // icon number
  CLUSTER_FRIENDLY,  // cluster type (Enemy, friendly, neutral)
  0, // Min primary items
  0, // Min secondary items
  0, // Min enemy items
  0, // Min friendly items
  0, // Register time
  "", // Info item number
  "<C_TAKEOFF>"  // Description
);